LINUX.ORG.RU
ФорумAdmin

2.6.* и win4lin


0

0

возможна ли нормальная работа win4lin на ядрах 2.6 ? после применения небходимх паччей и установки ядра не хотят грузиться модули М*.о . Есть подозрения что нужны новые модули , может кто знает где их взять ?

Deleted

Re: 2.6.* и win4lin

У меня на этом ядре винда работает быстрее, чем в нативном варианте ;) Идешь на netraverse в секцию патчей и внимательно читаешь ;)

timotei ()
Ответ на: Re: 2.6.* и win4lin от timotei

Re: Re: 2.6.* и win4lin

если не трудно то можешь поподробнее netraverse прочёл вдоль и поперёк , не лезет уже

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.